Sat, 22 Jan 2022 09:56:55 UTC

Information for RPM xmlsec1-openssl-devel-1.2.25-4.el8.i686.rpm

ID32979
Namexmlsec1-openssl-devel
Version1.2.25
Release4.el8
Epoch
Archi686
SummaryOpenSSL crypto plugin for XML Security Library
DescriptionLibraries, includes, etc. for developing XML Security applications with OpenSSL
Build Time2019-05-14 05:59:00 GMT
Size20200
d0271217ec4ae3f23de2a9400081b15d
LicenseMIT
Buildrootdist-c8-build-8511-395
Provides
pkgconfig(xmlsec1-openssl) = 1.2.25
xmlsec1-openssl-devel = 1.2.25-4.el8
xmlsec1-openssl-devel(x86-32) = 1.2.25-4.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
pkgconfig(libxml-2.0) >= 2.8.0
pkgconfig(libxslt) >= 1.0.20
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
xmlsec1-devel(x86-32) = 1.2.25-4.el8
xmlsec1-openssl(x86-32) = 1.2.25-4.el8
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/usr/include/xmlsec1/xmlsec/openssl0
/usr/include/xmlsec1/xmlsec/openssl/app.h7762
/usr/include/xmlsec1/xmlsec/openssl/bn.h965
/usr/include/xmlsec1/xmlsec/openssl/crypto.h26320
/usr/include/xmlsec1/xmlsec/openssl/evp.h1267
/usr/include/xmlsec1/xmlsec/openssl/symbols.h7198
/usr/include/xmlsec1/xmlsec/openssl/x509.h4806
/usr/lib/pkgconfig/xmlsec1-openssl.pc469
Component of
1 through 12 of 12
Buildroot descending sort Created State
dist-c8-stream-build-80005-30699 2021-11-23 17:07:54 expired
dist-c8-stream-build-79876-30589 2021-11-16 05:06:04 expired
dist-c8-stream-build-75421-26088 2021-08-24 23:15:08 expired
dist-c8-stream-build-74545-25037 2021-08-09 19:10:37 expired
dist-c8-stream-build-74058-24651 2021-07-22 05:07:47 expired
dist-c8-stream-build-71778-22204 2021-06-10 21:33:21 expired
dist-c8-stream-build-69520-20025 2021-05-05 23:12:26 expired
dist-c8-stream-build-33990-4454 2020-04-06 23:19:15 expired
dist-c8-build-26528-2208 2019-11-08 18:44:28 expired
dist-c8-build-18937-724 2019-05-31 13:23:04 expired
dist-c8-build-18929-724 2019-05-31 00:35:40 expired
dist-c8-build-18927-724 2019-05-31 00:23:49 expired